Loading...
Searching...
No Matches
irr::scene::SVertexColorSetManipulator Class Reference

Vertex manipulator to set color to a fixed color for all vertices. More...

`#include <SVertexManipulator.h>`

Inheritance diagram for irr::scene::SVertexColorSetManipulator:

## Public Member Functions

| SVertexColorSetManipulator (video::SColor color)
void | operator() (video::S3DVertex &vertex) const

## Detailed Description

Vertex manipulator to set color to a fixed color for all vertices.

Definition at line 27 of file SVertexManipulator.h.

## Constructor & Destructor Documentation

## SVertexColorSetManipulator()

irr::scene::SVertexColorSetManipulator::SVertexColorSetManipulator | ( | video::SColor | color | ) |

inline

Definition at line 30 of file SVertexManipulator.h.

## Member Function Documentation

## operator()()

void irr::scene::SVertexColorSetManipulator::operator() | ( | video::S3DVertex & | vertex | ) | const

inline

Definition at line 31 of file SVertexManipulator.h.

References irr::video::S3DVertex::Color.

The documentation for this class was generated from the following file:

- SVertexManipulator.h

- Irrlicht Engine Documentation © 2003-2012 by Nikolaus Gebhardt. Generated on for Irrlicht 3D Engine by Doxygen 1.15.0